
Application: gvSIG desktop - gvSIG bugs #5772
Selección por atributos (antiguo) se debería eliminar
09/12/2023 06:58 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Application
Target version: 2.6.0-3330
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Ahora conviven los 2 selectores de atributos. Se debería dejar solo el más nuevo y completo.

Associated revisions
Revision 47468 - 09/13/2023 12:37 PM - Francisco Díaz Carsí

refs #5772 Eliminada la selección por atributos antigua

Revision 1262 - 09/13/2023 01:16 PM - Francisco Díaz Carsí

refs #5772 Eliminada la selección por atributos antigua

History
#1 - 09/13/2023 12:49 PM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3330
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 10/06/2023 03:40 PM - Mario Chaveli
- Status changed from Fixed to Closed
